[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TTreeNodes.GetCount

Gets the value for the Count property.

## Declaration

Source position: comctrls.pp line 3243

`protected function TTreeNodes.GetCount: Integer;`

## Function result

Value for the Count property.

## See also

TTreeNodes.Count |  | Contains the number of tree nodes in the container.